/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/ApacheLog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Code.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Conflicts.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Email.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Email/MIMELite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Email/MailSend.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Email/MailSender.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Email/MailSendmail.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/File/Locked.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Handle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Null.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Output.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Screen.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Syslog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Types.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Vars.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::ApacheLog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Code.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Email.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Email::MIMELite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Email::MailSend.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Email::MailSender.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Email::MailSendmail.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::File::Locked.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Handle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Null.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Output.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Screen.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Syslog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Types.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Vars.3
